
@import url('font-awesome.min.css');
@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Unna&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@100;300&display=swap');
@import url('social-share-kit.css');

@font-face {
	font-family:'RockSalt';
	src:url('/_resources/fonts/rocksalt-regular.ttf') format('truetype');
}

body {
	height: 100%;
	background-color: #092c74;
	font-family: 'Lato', sans-serif;
	margin:0;
	padding:0;
	font-size:16px;
}

h1, h2, h3, h4, h5 {
	font-family:'Unna', sans-serif;
}

.mainfeaturecontent h1 {
	font-family:'RockSalt';
	font-size: 5em;
	color:#fff;
	text-shadow: 2px 2px 4px #000;
	line-height:1.6em;
}

.mix h2 {
	font-size:1.275em;
	text-transform:uppercase;
	line-height:28px;
	font-family:'Lato', sans-serif;
}

.inFeatures h2 {
	font-size: 2.5em;
}
.inFeatures img {
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.56);
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.56);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.56);
}

.videoFeature img {
	box-shadow: 0px 0px 15px -6px rgba(0,0,0,0.56);
	-webkit-box-shadow: 0px 0px 15px -6px rgba(0,0,0,0.56);
	-moz-box-shadow: 0px 0px 15px -6px rgba(0,0,0,0.56);
}

.featuresLC h2 {
    margin: 0;
    padding: 15px;
    font-size: 2.5em;
    color: #092c74;
}

.col-padding-right {
	padding-right:30px;
}
.col-padding-left {
	padding-left:30px;
}

p {
	font-size:1.15em;
	font-weight:300;
}

.contentContainer {
	padding-left:15px;
	padding-right:15px;
}

main {
	background-color:#fff;
}
		 
*,*:before,*:after {
	box-sizing: border-box;
}

.magazineTerm p {
	color:#fff;
	font-size:1.3em;
	margin:20px 0 0 0;
}

.content-container {
	padding-right:15px;
	padding-left:15px;
	margin-left:auto;
	margin-right:auto;
}

.contentWidth.mixContentContainer {
    padding: 0 10px;
}

.container {
	padding: 1rem;
    /*text-align: justify;*/
}

.container:after {
    content: '';
    display: inline-block;
    width: 100%;
}

.featuresLC {
	padding-top:30px;
}

.inFeatures {
	background-color:#092c74;
	color:#fff;
	padding:3em 0;
}

.videoFeature {
	background-color:#f0f0f0;
	padding:3em 0 3em 0;
}

/*Navigation*/
.navbarContainer {
	background-color: #092c74;
	width:100%;
	z-index:2;
	position:absolute;
}

.navbar {
	top:0;
	position: fixed;
	right: 0;
	left: 0;
	z-index: 1;
	background-color: #092c74;
	border-radius:0;
	margin-bottom:0;
	border:none;
	min-height:75px;
	border-bottom:5px solid #fc6719;
}
.navbar a {
	  float: right;
	  padding:15px 0 0 0;
	  font-size: 1.3em;
}

.navbar .icon-bar {
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px;
}

.navbar .icon-bar {
	background-color: #fff;
}

.navbar .icon-bar+.icon-bar {
	margin-top: 4px;
}

.navbar a:hover .icon-bar {
	background-color:#000;
	color:#000;
}

.navbar ul {
	margin: 0;
	list-style: none;
}

.hamburger:hover {
    background-color: #fff;
}

.navbar .sml-logo:hover {
	background-color: transparent;
}

a.hamburger {
	padding: 28px !important;
}

.side-nav {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 2;
	top: 0;
	right: 0;
	background: rgba(0,0,0,.9);
	overflow-x: hidden;
	padding-top: 60px;
	transition: 0.5s;
}

.side-nav ul {
	margin:0;
	padding:0;
	list-style-type: none;
	color:#fff;
}

.side-nav li a {
	border-bottom:1px solid #424242;
}

.side-nav li a.btn-close {
	border-bottom:none;
}

.side-nav a {
	padding: 10px 10px 10px 30px;
	text-decoration: none;
	font-size: 22px;
	color: #fff;
	display: block;
	transition: 0.3s;
}

.contentWidth {
	width: 100%;
	max-width: 1270px;
	margin: 0 auto;
	overflow: hidden;
	
}

.side-nav a:hover { 
	color: #fc6719; 
}

.side-nav .btn-close {
	position: absolute;
	top: 0;
	right: 22px;
	font-size: 36px;
	margin-left: 50px;
}
/*Navigation End*/

/*Main Content*/
.sr-only {
	display:none;
}

.main {
	margin-top:75px;
	padding:0;
}

.masthead {
	position:absolute;
	z-index:1;
}

.lc-header {
	background:rgba(0,0,0,.5);
	position:absolute;
	width:100%;
	padding:55px;
}

.col-md-offset-5 {
	margin-left:36.666667%;
}
/*Add a new .mainfeature here for Spring 2002 - Tim's Note-3-16-22*/

.mainfeature {
	background-image:url(/laker-connection/images/a-river-runs-through-it-banner.jpg);
	background-position:top left;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size:cover;
	min-height:800px;
	background-color:#000;
	position:relative;
}

.mainfeature img, .storyImage img {
	width:100%;
	height:auto;
}

.storyContent {
	padding-bottom:15px;
}

.mainfeaturecontent {
	/*margin-left: auto;
	width: 50%;
	margin-right: auto;
	display: block;
	text-align: center;*/
	position:absolute;
	top:55%;
	left:50%;
	text-align:center;
	transform: translate(-55%, -50%);
}

/* Controls */

.controls {
	background: #dddddc;
	overflow:hidden;
}

.controls ul {
	margin:0;
	padding:0;
	list-style-type:none;
	display:inline;
}
.controls ul li {
	list-style-type:none;
}

.control {
	position: relative;
	float:left;
	display: inline-block;
	padding: 15px 25px;
	list-style-type:none;
	/*width: 2.7rem;
	height: 2.7rem;
	background: #444;*/
	cursor: pointer;
	font-size: 1.125em;
	color: #000;
	transition: background 150ms;
}

.control:hover {
	/*background: #3f3f3f;*/
	color:#fff;
	background-color:#092c74;
}

.mag-articles {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-content: flex-start;
	
}

.mixitup-control-active[data-filter]:after {
	background: transparent;
}

.control:first-of-type {
	border-radius: 0;
}

.control:last-of-type {
	border-radius:0;
}

.control[data-filter] + .control[data-sort] {
	margin-left: .75rem;
}

img {
	max-width: 100%;
	height: auto;
}

/* Target Elements */

.mix,
.gap {
    display: inline-block;
    vertical-align: top;
}

.mix {
    background: #fff;
    margin-bottom: 1rem;
	margin-right: 15px;
    position: relative;
}

.mix:before {
    content: '';
    display: inline-block;
}


.mixContent {
	box-shadow: 0px 1px 3px rgba(0,0,0,0.25);-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.25);-moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.25);
	padding:5px 20px 10px 20px;
	min-height:270px;
}

/*.mix {
visibility: hidden;
}*/

.mixitup-ready .mix {
	visibility: visible;
}

.sml-logo {
	width:100%;
	display:none;
}


/*End Main Content*/

/*Footer*/
footer {
	padding:30px 0;
	background-color:#092c74;
    color:#fff;
    font-size:14px;
}

.logo img {
    height: 64px;
    width: 250px;
}

.logo {
    padding-bottom: 20px;
}

footer p {
	font-size:14px;
	color:#fff;
}
footer a, footer a:hover, footer .footer-copyright a, footer ul.footer-list a {
    color:#fff;
}
footer ul.footer-list, .footer-smi {
    list-style-type:none;
    padding:10px 0;
}
footer ul.footer-list li {
    padding-bottom:10px;
	list-style-type:none;
}
footer ul.footer-list.flast {
    padding-left:25px;
}
footer ul.footer-notice {
    margin:0;
    padding:10px;
}
.footer-copyright {
    padding:20px 0 0 0;
}
l.footer-smi li {
    float:left;
    text-align:center;
}
.footer-notice {
    list-style-type:none;
    text-align:center;
}
.footer-notice li {
    display:inline;
}
.footer-notice li a {
    color:#fff;
    padding-right:30px;
}
.footer-smi  {
    margin:0;
    padding-top:15px;
}
.footer-smi li a {
    display:block;
    color:#fff;
}
.footer-smi img {
    height:35px;
    width:35px;
}
.footer-smi a {
    padding-left:10px;
}
.footer-smi a:hover {
    text-decoration:none;
}
.footer-smi a:hover img {
    text-decoration:none;
    border:2px solid #fff;
}
footer .footer-copyright span, footer .footer-copyright span-end {
    padding:0 10px 0 5px;
}
/*footer .footer-copyright span:nth-child(n+1) {
    border-right:1px solid #fff;
}*/
footer .footer-copyright span.span-spacer {
    border-right: 1px solid #fff;
}
footer .footer-copyright span.span-end {
    border-right:none;
}

/* Tim Added */
p{
	padding-bottom:15px;
}
.firstcharacter {
  color: #c05131;
  float: left;
  font-family: 'Unna', serif;
  font-size: 100px;
  line-height:70px;
  padding-top: 5px;
  padding-right: 8px;
  padding-left: 3px;
  margin-top:22px;
  /*border:1px red solid;*/

}

h1 {
	color:#092c74;
	font-size:4.5em;
}

p.byLine {
	padding-top:5px;
}

em.by {
	color: #c05131;
	font-size:14px;
}

.sr-only:not(:focus):not(:active) {
  clip: rect(0 0 0 0); 
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap; 
  width: 1px;
}
/*---------c05131----- Rust color ----*/
blockquote {
    font-family: 'Unna', serif;
    font-size: 2em;
    line-height: 1em;
    float: left;
    color: #c05131;
	border-left-color:#c05131;
}

/*blockquote{
    font-family: 'Unna', serif;
    font-size: 2em;
    width:450px;
    line-height: 1em;
    float:left;
    background-color: #eae8e6;
    margin-right:15px;
    padding-left:40px;
    margin-bottom:10px;

}*/

.quoter {
    font-size: .75em;
}

.rule {
	display: block;
    grid-column: 1/-1;
    border-bottom-width:1px;
    border-bottom-style: solid;
    border-bottom-color: #c05131;
    width: 300px;
}

/*Alternate Colors*/

/*------------c05131---Rust---*/
.hex-c05131{
    color:#c05131;
}

.hex-c05131>em.by{
    color:#c05131;
}

.hex-c05131-rule{
	 display: block;
    grid-column: 1/-1;
    border-bottom-width:1px;
    border-bottom-style: solid;
    border-bottom-color:#c05131;
    width: 300px;
}

.hex-c05131-border{
    color:#c05131;
     border-left-color:#c05131;
} 
blockquote.hex-c05131-border{
	
	border-left-color:#c05131;
}


/*----------5b6770----Gray---*/
.hex-5b6770{
    color:#5b6770;
}

.hex-5b6770>em.by{
    color:#5b6770;
}

.hex-5b6770-rule{
	 display: block;
    grid-column: 1/-1;
    border-bottom-width:1px;
    border-bottom-style: solid;
    border-bottom-color:#5b6770;
    width: 300px;
}

.hex-5b6770-border{
    color:#5b6770;
    border-left-color:#5b6770:
}
blockquote.hex-5b6770-border{
	
	border-left-color:#5b6770;
}

/*---------6e2700-----brown----*/
.hex-6e2700{
    color:#6e2700;
}

.hex-6e2700>em.by{
    color:#6e2700;
}

.hex-6e2700-rule{
	 display: block;
    grid-column: 1/-1;
    border-bottom-width:1px;
    border-bottom-style: solid;
    border-bottom-color:#6e2700;
    width: 300px;
}

.hex-6e2700-border{
    color:#6e2700;
    border-left-color:#6e2700:
} 

blockquote.hex-6e2700-border{
	
	border-left-color:#6e2700;
}

/*------------ba0c2f---Red---*/
.hex-ba0c2f{
    color:#ba0c2f;
}

.hex-ba0c2f>em.by{
    color:#ba0c2f;
}

.hex-ba0c2f-rule{
	 display: block;
    grid-column: 1/-1;
    border-bottom-width:1px;
    border-bottom-style: solid;
    border-bottom-color:#ba0c2f;
    width: 300px;
}

.hex-ba0c2f-border{
    color:#ba0c2f;
     border-left-color:#ba0c2f;
}
blockquote.hex-ba0c2f-border{
	
	border-left-color:#ba0c2f;
}



/*-----------Nessie------------*/

.nessie-image {
    margin-top: auto;
    margin-right:auto;
    margin-left:10px;
    margin-bottom: 6px;
}

.ssk-group.ssk-grayscale a {
    color: #fff;	
	margin-left:5px;
	margin-right:5px;
	margin-bottom:20px;
}

.runaround{
    float:left;
    padding-top:20px;
    padding-bottom:25px;
    padding-right:20px;
   
}

/*--------link color on Read More-------*/

a {
  color:#000;
    text-decoration: none;
}
.read-m{
   color:#092c74;
}
p span.read-m{
	color:#092c74;
	font-weight:bold;
	position: absolute;
    bottom: 40px;
}
.link-in-text{
	font-weight:bold;
	color:#092c74;
}

/* 3 Columns */
@media screen and (min-width: 541px) {
    .mix,
    .gap {
        width: calc(100%/2 - (((3 - 1) * 2.5rem) / 3));
    }
}

/* 4 Columns */
@media screen and (min-width: 961px) {
    .mix,
    .gap {
        width: calc(100%/3 - (((4 - 1) * 2.5rem) / 4));
    }
}

/* 5 Columns */
@media screen and (min-width: 1281px) {
    .mix,
    .gap {
        width: calc(100%/3 - (((5 - 1) * 2.5rem) / 5));
    }
}

@media screen and (min-width:768px) {
	.container {
		width:915px;
	}

}

@media screen and (min-width:992px) {
	.container {
		width:1108px;
	}

}

@media screen and (min-width:1200px) {
	.container {
		width:1280px;
	}
}


@media screen and (max-width:768px) {
	.mainfeature {
		background-image:url(/laker-connection/images/a-river-runs-through-it-lowres.jpg);
		background-position:top center;
		background-repeat: no-repeat;
		background-attachment: initial;
		min-height:335px;
		background-color:#000;
	}
	
	.mixContent {
		margin:1px;
		min-height:0;
		min-height:295px;
	}
	
	.mix {
		width:100%;
		margin-bottom:0;
		margin-top:20px;
	}
	
	.mainfeaturecontent {
		height: auto;
		text-align: center;
		position: absolute;
		width: 100%;
		bottom: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	
	.mainfeaturecontent h1 {
		color:#fff;
		text-shadow: 2px 2px 4px #000;
		font-size:2.3em;
	}
	
	.col-padding-right {
		padding-right:0;
	}
	
	.col-padding-left {
		padding-left:0;
	}
	
	footer {
		text-align: center;
	}
	
	footer ul.footer-list {
		padding: 0;
		margin: 0;
	}
	
	footer ul.footer-list li {
		padding-bottom: 10px;
	}
	
	footer .logo {
		padding-top: 20px;
	}
}

@media screen and (max-width:480px) {
	.mainfeaturecontent h1 {

	}
}

@media(max-width:568px) {
	.navbar-nav { 
		display: none 
	}
	.mix, .gap {
    	width: calc(100%/1 - (((2 - 1) * 2rem) / 2));
}
}

@media(max-width:1270px) {
	.navbar {
		padding:0 10px;
	}
}